Subject: Forwarded mail....

From: Hongguang Zhou <[email-masked]>
Date: Thu, 24 Feb 1994 01:47:32 -0500 (EST)

---------- Forwarded message ----------
Date: Wed, 23 Feb 1994 22:05:24 -0600 (CST)
From:[email-masked]
To: [email-masked]
Cc: [email-masked]
Subject: 

Dear President Changsheng Lin,

We noticed in the HQ's Weekly Journal that the HQ will send some
staff member to the US House' hearing. It is reported that the
hearing is about the renewal of China's MFN status. 

MFN issue is a very important and delicate issue between China
and the U.S., and I believe IFCSS' stand on this issue is
significant to the organization itself and it may affect the issue
itself substantially. Many of my colleagues in the Councils have
also indicated their concerns over the HQ's testmony in the Congress.

I hope the HQ will be very cautious in handling this issue,
and I think it would be very helpful that the Council be consulted
and informed before and after the HQ staff go to the capitol hill
on behalf of the organization.

I will appreciate your reply. Please also direct it to the Council's
closed net [email-masked]

Sincerely,

Yungui Ding